[rt-users] upgrade issues 4.0.17 -> 4.2.1

Mike W uce_mike at yahoo.com
Tue Dec 3 23:35:10 EST 2013


On 12/3/2013 10:09 PM, Alex Vandiver wrote:
> On Tue, 2013-12-03 at 21:37 -0600, Mike W wrote:
>> Upgrade from 4.0.17 and having some issues with email notices. It seems
>> to be connected to scrips. I did run the "make upgrade-database"
>
> The errors below imply that it if you did run it, it did not complete.
>
> Show the "RT Upgrade History" section of Admin → Tools → System
> Configuration.
>   - Alex
>

Aha! I found:

Upgrade from 4.1.0 to 4.1.1 (Incomplete)

Fixed that and got things rolling properly. Thanks for telling me about 
that. Had no idea it logged that there.

-- 

Mike Wilson


More information about the rt-users mailing list